<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>-v kext-dev-mode=1</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>08/08/2017</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBP91.88Z.00D7.B00.1708080744</string>
		<key>Board-ID</key>
		<string>Mac-6F01561E16C75D06</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02336102GUF49PJA</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>MacBook-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x0A</string>
		<key>Family</key>
		<string>MacBook Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xC00DE137</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<true/>
		<key>PlatformFeature</key>
		<string>0xFFFF</string>
		<key>ProductName</key>
		<string>MacBookPro9,2</string>
		<key>SerialNumber</key>
		<string>C02LC1WRDTY3</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
</dict>
</plist>
